body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E8E6E7;
	background-color: #787878;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

.text13{ font-size:13px; }
.text_black{ color:#151515; }

.head_center{
	border-right: solid 1px #8C8C8C;
	border-left: solid 1px #8C8C8C;
	background:#000000;
	/*       top right bottom left  */
	padding: 5px 12px 5px 12px;
}
h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
}
a:link, a:visited {
	color: #FEFA74;
}
a:hover {
	color: #ffffff;
	text-decoration:none;
}


/* nav menu */

.nav{
	color:#000000;
}
.nav a, .nav a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding-right:5px;
	padding-left:5px;
	width:auto;
}
.nav a:hover{
	color:#757500;
}
/* nav menu */



/* top menu */

.menu{
	color:#D7D5D6;
}
.menu a, .menu a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#D7D5D6;
	text-decoration:none;
	background-image:url(../images/menu_cutter.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:12px;
	padding-left:12px;
}
.menu a:hover{
	color:#FFFF00;
}
/* end menu */

.left_center {
	background-color: #5C5A5B;
}
.footer {
	color: #838383;
	background-color: #000000;
}
.yellow_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FEFE00;
	line-height:20px;
}
.white_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.fields {
	color: #4A4949;
	background-color: #AAA8A9;
	border: 1px solid #D0CECF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	padding-bottom:3px;
	border-bottom: solid 2px #565656;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FDF76D;
	background-color: #494949;
	border: 1px solid #868686;
	padding:3px 8px;
}
.block {
	color: #D7D7D7;
	background-color: #565656;
	border: 1px solid #8E8E8E;
}
.image {
	border: 1px solid #777777;
}
.dark_row {
	color: #FFFFFF;
	background-color: #5C5A5B;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:2px;
	padding-left:5px;
}
.light_row {
	background-color: #807F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:2px;
	padding-left:5px;
}


.red {
	color: #FF0000;
	background-color:#FFEEEE;
	display:block;
	padding:5px;
	border: solid 1px #FE7171;
}
.red2 {
	color: #FF0000;
}
.green {
	color: #03AA03;
	background-color:#E5FDE5;
	display:block;
	padding:5px;
	border: solid 1px #81FF81;
}
.green2 {
	color: #00ff00;
}









.pagination {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 5px 0px 0px 48px; PADDING-TOP: 2px; font-family:Arial, Helvetica, sans-serif;
}
.pagination UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.pagination LI {
	PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}
.pagination A {
	BORDER-RIGHT: #FDF942 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #FDF942 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; BORDER-LEFT: #FDF942 1px solid; COLOR: #FDF942; PADDING-TOP: 1px; BORDER-BOTTOM: #FDF942 1px solid; TEXT-DECORATION: none; background-color:#565656;
}
.pagination A:visited {
	BORDER-RIGHT: #FDF942 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #FDF942 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; BORDER-LEFT: #FDF942 1px solid; COLOR: #FDF942; PADDING-TOP: 1px; BORDER-BOTTOM: #FDF942 1px solid; TEXT-DECORATION: none
}
.pagination A:hover {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
.pagination LI.currentpage {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #565656
}
.pagination LI.disablepage {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; PADDING-TOP: 0px; BORDER-BOTTOM: #929292 1px solid
}
.pagination LI.nextpage {
	FONT-WEIGHT: normal;
}
 HTML .pagination LI.currentpage {
	PADDING-RIGHT: 0px; MARGIN-RIGHT: 1px
}
 HTML .pagination LI.disablepage {
	PADDING-RIGHT: 0px; MARGIN-RIGHT: 1px
}

.darklink a, .darklink a:visited{ color:#ffffff; text-decoration:none;}
.darklink a:hover{ color:#cccccc; text-decoration:none;}
.yellow_text{ color: #FDF76D; }

.row6{ background-color:#5c5a5b; padding:5px 5px; font-size:12px; font-weight:bold; }
.row5{ border-bottom: dotted 1px #ccc; padding:5px 2px; background-color:#706f6f; }

.marquee img{ border: solid 1px #565656; padding:1px; }
#mycrawler2 a, #mycrawler2 img:hover{ border: solid 1px #fff !important; padding:1px; }

.red_row{ font-size:16px; }

.storeAlert{ background-color:#FFC; padding:8px 12px; margin: 0px 0 8px 0; color:#900; border: solid 1px #900; }

.button2{ behavior: url(css/PIE.htc); background:none; border:0px solid #fff; padding:3px 8px; color:#000 !important; background-color:#fffb7d; border-radius:5px; box-shadow: 0px 0px 5px #666; font-size:11px; vertical-align:middle; cursor:pointer; text-decoration:none; font-weight:bold; }

.img_border {
	border:5px solid #999;
}
.scrollContents{ height:566px; }
.scrollContents li{ border-bottom: dotted 1px #ccc; margin: 0px 0; padding-bottom:12px;  }
.red_block{ padding:5px; }
.top-menu{ display:none; position:absolute; background-color:#000; text-align:left; margin:6px 0 0 -6px; padding:0px; border:solid 1px #FEFA74; border-top:none; }
.top-menu li a{ color:#fff; }
.top-menu li{ list-style:none; padding:3px 0; }